[QRCODEGENERATOR_ARABIC]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="ملف"
FrmMain.MenOpen="افتح"
FrmMain.MenSave="حفظ"
FrmMain.MenSaveAs="حفظ باسم..."
FrmMain.MenGenerate="ولد"
FrmMain.MenExit="خروج"

FrmMain.MenEdit="تحرير"
FrmMain.MenCut="قص"
FrmMain.MenCopy="نسخ"
FrmMain.MenPaste="لصق"
FrmMain.MenSelectAll="حدد الكل"

FrmMain.MenImage="صورة"
FrmMain.MenImageCopy="نسخ"
FrmMain.MenImageSaveToFile="حفظ للملف"

FrmMain.MenUsage="الاستخدام"
FrmMain.MenInfo="معلومة"
FrmMain.MenLicense="ترخيص"
FrmMain.MenReadMe="التغييرات"

FrmMain.LblText="إدخال النص:"
FrmMain.LblPixelWidth="عرض نقطة شاشة:"
FrmMain.LblForegroundColor="اللون الأمامي:"
FrmMain.LblBackgroundColor="اللون الخلفي:"
FrmMain.LblErrorCorrectionLevel="مستوى تصحيح الخطأ:"
FrmMain.LblEncodingMode="نمط التشفير:"
FrmMain.ChkCaseSensitive="تحسس حالة الأحرف"
FrmMain.LblImageOutput="ناتج الصور:"


FrmMain.m_aTextFilter="ملفات نصية(*.TXT)|*.txt|كل الملفات(*.*)|*.*||"
FrmMain.m_aImageFilter="BMP ملفات(*.BMP)|*.bmp|JPEG ملفات(*.jpg)|*.jpg|GIF ملفات(*.gif)|*.gif||"

[FRM_INFO]
FrmInfo.BtnOK="موافق"